.col-6 {
  flex: 0 0 auto;
  width: 50%;
}

.navbar {
  transition: all 0.2s ease-in-out;
  transition-property: background-color, color;
  z-index: 1030;
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: var(--bs-navbar-padding-y) var(--bs-navbar-padding-x);
  position: relative;
}

.navbar > .container,
.navbar > .container-fluid,
.navbar > .container-lg,
.navbar > .container-md,
.navbar > .container-sm,
.navbar > .container-xl {
  padding-left: 1.25rem !important;
  padding-right: 1.25rem !important;
}
.navbar > .container,
.navbar > .container-fluid,
.navbar > .container-lg,
.navbar > .container-md,
.navbar > .container-sm,
.navbar > .container-xl {
  align-items: center;
  display: flex;
  flex-wrap: inherit;
  justify-content: space-between;
}
.container,
.container-fluid,
.container-lg,
.container-md,
.container-sm,
.container-xl {
  margin-left: auto;
  margin-right: auto;
  padding-left: calc(var(--bs-gutter-x) * 0.5);
  padding-right: calc(var(--bs-gutter-x) * 0.5);
  width: 100%;
}
.navbar-brand {
  font-weight: 600;
}
.navbar-brand-img {
  max-height: 2.4rem;
  width: auto;
}
img,
svg {
  vertical-align: middle;
}
.navbar .navbar-toggler {
  margin-left: auto;
}
.navbar-toggler {
  background-color: transparent;
  border: var(--bs-border-width) solid var(--bs-navbar-toggler-border-color);
  border-radius: var(--bs-navbar-toggler-border-radius);
  color: var(--bs-navbar-color);
  font-size: var(--bs-navbar-toggler-font-size);
  line-height: 1;
  padding: var(--bs-navbar-toggler-padding-y) var(--bs-navbar-toggler-padding-x);
  transition: var(--bs-navbar-toggler-transition);
}
.navbar-toggler-icon {
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 100%;
  display: inline-block;
  height: 1.5em;
  vertical-align: middle;
  width: 1.5em;
}
.collapse:not(.show) {
  display: none;
}
.navbar-collapse {
  align-items: center;
  flex-basis: 100%;
  flex-grow: 1;
}
.navbar-collapse .navbar-toggler {
  position: absolute;
  right: 1rem;
  top: 1rem;
  z-index: 1;
}
.navbar-toggler:hover {
  text-decoration: none;
}

.ms-auto {
  margin-left: auto !important;
}
.navbar-nav {
  list-style: none;
}
.navbar-nav .nav-link:focus,
.navbar-nav .nav-link:hover {
  outline: none;
}
.navbar-nav .nav-link {
  font-weight: 600;
}
.nav-link:focus,
.nav-link:hover {
  color: var(--bs-nav-link-hover-color);
  text-decoration: none;
}
.nav-link {
  color: var(--bs-nav-link-color);
  display: block;
  font-size: var(--bs-nav-link-font-size);
  font-weight: var(--bs-nav-link-font-weight);
  padding: var(--bs-nav-link-padding-y) var(--bs-nav-link-padding-x);
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out,
    border-color 0.15s ease-in-out;
}

.dropdown-menu[data-bs-popper] {
  left: 0;
  margin-top: var(--bs-dropdown-spacer);
  top: 100%;
}
.dropdown-menu-xl {
  min-width: var(--bs-dropdown-min-width-xl) !important;
}
.p-0 {
  padding: 0 !important;
}
.navbar-nav .dropdown-img-start {
  align-items: center;
  background: no-repeat 50% / cover;
  border-bottom-left-radius: var(--bs-border-radius);
  border-top-left-radius: var(--bs-border-radius);
  display: none;
  flex-direction: column;
  height: 100%;
  justify-content: center;
  padding: var(--bs-dropdown-padding-y) var(--bs-dropdown-padding-x);
}
.dropdown-menu {
  padding-left: var(--bs-dropdown-padding-x);
  padding-right: var(--bs-dropdown-padding-x);
  font-size: var(--bs-dropdown-font-size);
  list-style: none;
  text-align: left;
  background-clip: padding-box;
  background-color: var(--bs-dropdown-bg);
  border: var(--bs-dropdown-border-width) solid var(--bs-dropdown-border-color);
  border-radius: var(--bs-dropdown-border-radius);
  color: var(--bs-dropdown-color);
  margin: 0;
  min-width: var(--bs-dropdown-min-width);
  z-index: var(--bs-dropdown-zindex);
  padding: var(--bs-dropdown-padding-y) var(--bs-dropdown-padding-x);
}

.navbar-nav .dropdown-img-start * {
  position: relative;
}
.text-white {
  color: var(--white-color) !important;
}
.navbar-nav .dropdown-img-start * {
  position: relative;
}
.fs-sm {
  font-size: 0.9375rem !important;
}
.btn-white {
  background-color: var(--bs-white);
  color: var(--blue-color);
}
.shadow-dark {
  box-shadow: 0 0.5rem 1.5rem rgba(22, 28, 45, 0.15) !important;
}
.btn {
  border: var(--bs-btn-border-width) solid var(--bs-btn-border-color);
  cursor: pointer;
  display: inline-block;
  border-radius: var(--bs-btn-border-radius);
  font-size: var(--bs-btn-font-size);
  line-height: var(--bs-btn-line-height);
  padding: var(--bs-btn-padding-y) var(--bs-btn-padding-x);
  text-align: center;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out,
    border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  user-select: none;
  vertical-align: middle;
}

.dropdown-img-start::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  background-color: #335eeacc;
}

.dropdown-item:focus,
.dropdown-item:hover {
  outline: none;
  background-color: var(--bs-dropdown-link-hover-bg);
  color: var(--bs-dropdown-link-hover-color);
  text-decoration: none;
}
.dropdown-item {
  border: 0;
  color: var(--bs-dropdown-link-color);
  clear: both;
  margin-left: calc(var(--bs-dropdown-item-padding-x) * -1);
  margin-right: calc(var(--bs-dropdown-item-padding-x) * -1);
  min-width: 100%;
  width: auto;
  display: block;
  font-weight: 400;
  padding: var(--bs-dropdown-item-padding-y) var(--bs-dropdown-item-padding-x);
  text-align: inherit;
  white-space: nowrap;
}
.dropdown-item + .dropdown-item,
.dropdown-menu > li + li {
  margin-top: 0.45rem;
}
.dropdown,
.dropdown-center,
.dropend,
.dropstart,
.dropup,
.dropup-center {
  position: relative !important;
}
.navbar-nav .dropend > .dropdown-toggle {
  display: flex;
  justify-content: space-between;
  gap: 25px;
}
.dropdown-link {
  color: inherit;
}
.dropdown-toggle {
  white-space: nowrap;
}
.dropdown-link:focus,
.dropdown-link:hover {
  outline: none;
}
.dropdown-link:hover {
  text-decoration: inherit;
}

.dropend > .dropdown-menu {
  top: -1.625rem;
}
.dropdown-menu-lg {
  min-width: var(--bs-dropdown-min-width-lg);
}
.dropdown-menu-lg,
.dropdown-menu-xl {
  padding: var(--bs-dropdown-padding-y-lg) var(--bs-dropdown-padding-x-lg);
}
.dropdown-menu-lg .dropdown-item,
.dropdown-menu-xl .dropdown-header {
  margin-left: calc(var(--bs-dropdown-padding-x-lg) * -1);
  margin-right: calc(var(--bs-dropdown-padding-x-lg) * -1);
  padding-left: var(--bs-dropdown-item-padding-x-lg);
  padding-right: var(--bs-dropdown-item-padding-x-lg);
}
.dropdown-header {
  font-size: 0.75rem !important;
  font-weight: 600;
  letter-spacing: 0.08em;
  line-height: 1.55;
  margin-left: calc(var(--bs-dropdown-item-padding-x) * -1);
  margin-right: calc(var(--bs-dropdown-item-padding-x) * -1);
  padding-bottom: 0.5rem !important;
  padding-top: 0 !important;
  text-transform: uppercase;
  color: var(--bs-dropdown-header-color);
  display: block;
  font-size: 0.9375rem;
  margin-bottom: 0;
  padding: var(--bs-dropdown-header-padding-y)
    var(--bs-dropdown-header-padding-x);
  white-space: nowrap;
}

.dropdown-menu-md {
  min-width: var(--bs-dropdown-min-width-md) !important;
}
.list-group-flush {
  border-radius: 0;
}
.list-group {
  display: flex;
  flex-direction: column;
  margin-bottom: 0;
  padding-left: 0;
}
.list-group-flush .list-group-item:first-child {
  border-top: 0;
  padding-top: 0 !important;
}
.list-group-item:first-child {
  border-top-left-radius: inherit;
  border-top-right-radius: inherit;
}
.navbar-nav .dropdown-menu .list-group-item {
  align-items: center;
  color: inherit;
  display: flex;
  padding-bottom: 1rem;
  padding-top: 1rem;
}
.list-group-flush .list-group-item {
  padding-left: 0;
  padding-right: 0;
}
.list-group-flush > .list-group-item {
  border-width: 0 0 1;
}
.text-primary {
  color: #335eea !important;
}
.ms-4 {
  margin-left: 1rem !important;
}
.h6.text-uppercase,
h6.text-uppercase {
  letter-spacing: 0.08em;
}
.text-uppercase {
  text-transform: uppercase !important;
}
.fw-bold,
.fw-semibold {
  font-weight: 600 !important;
}
.badge.bg-primary-soft {
  background-color: rgba(51, 94, 234, 0.1);
  color: #335eea;
}
.rounded-pill {
  border-radius: var(--bs-border-radius-pill) !important;
}
.badge {
  display: inline-block;
  font-size: var(--bs-badge-font-size);
  font-weight: var(--bs-badge-font-weight);
  line-height: 1;
  padding: var(--bs-badge-padding-y) var(--bs-badge-padding-x);
  text-align: center;
  vertical-align: baseline;
  white-space: nowrap;
}

.navbar-collapse.show {
  opacity: 1;
  transform: scale(1);
}

.navbar-collapse.show {
  background-color: var(--bs-white);
  border-radius: var(--bs-dropdown-border-radius);
  box-shadow: 0 1.5rem 4rem rgba(22, 28, 45, 0.15);
  height: auto;
  left: 1rem;
  max-height: calc(100% - 2rem) !important;
  overflow-x: hidden;
  overflow-y: scroll;
  position: fixed;
  top: 1rem;
  width: calc(100% - 2rem);
}
.show .navbar-nav .nav-item {
  padding: 1.5rem;
}
.show .navbar-nav .dropdown > .dropdown-toggle {
  margin-bottom: 1.5rem;
  pointer-events: none;
}
.show .navbar-nav .dropdown > .dropdown-menu {
  display: block !important;
}
.show .navbar-nav .dropdown-menu {
  min-width: 0!important;
  padding: 0;
}
.show .navbar-nav .nav-item + .nav-item {
  border-top: var(--bs-border-width) solid var(--bs-gray-200);
}

.show .navbar-nav .dropend > .dropdown-menu {
  padding-bottom: 1rem;
  padding-left: 0.5rem;
  padding-top: 1rem;
}

.list-group-item {
  background-color: var(--bs-list-group-bg);
  border: 1px solid #f1f4f8;
  position: relative;
}
.list-group-flush > .list-group-item {
  border-width: 0 0 1px;
}
.list-group-flush .list-group-item:last-child {
  border-bottom: 0;
  padding-bottom: 0 !important;
}
.show .navbar-btn {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  font-size: var(--bs-btn-font-size);
  padding: var(--bs-btn-padding-y) var(--bs-btn-padding-x);
  width: 100%;
}
.navbar-toggler {
  cursor: pointer;
}
.navbar-collapse.collapsing,
.navbar-collapse.show {
  transform-origin: top right;
  transition: all 0.2s ease-in-out;
  transition-property: opacity, transform;
}

.navbar-collapse.collapsing {
  opacity: 0;
  transform: scale(0.9);
}
